org.eclipse.ease.ui.launching

## Interface LaunchConstants

    public interface LaunchConstants

### Field Summary

Fields
`static String` `DISPLAY_DYNAMIC_CODE`
`static String` `FILE_LOCATION`
`static String` `LIBRARIES`
`static String` `SCRIPT_ENGINE`
`static String` `STARTUP_PARAMETERS`
`static String` `SUSPEND_ON_SCRIPT_LOAD`
`static String` `SUSPEND_ON_STARTUP`

### Field Detail

#### FILE_LOCATION

    static final String FILE_LOCATION

See Also:
  Constant Field Values

#### SUSPEND_ON_STARTUP

    static final String SUSPEND_ON_STARTUP

See Also:
  Constant Field Values

#### DISPLAY_DYNAMIC_CODE

    static final String DISPLAY_DYNAMIC_CODE

See Also:
  Constant Field Values

#### LIBRARIES

    static final String LIBRARIES

See Also:
  Constant Field Values

#### SCRIPT_ENGINE

    static final String SCRIPT_ENGINE

See Also:
  Constant Field Values

#### STARTUP_PARAMETERS

    static final String STARTUP_PARAMETERS

See Also:
  Constant Field Values

#### SUSPEND_ON_SCRIPT_LOAD

    static final String SUSPEND_ON_SCRIPT_LOAD

See Also:
  Constant Field Values